html {
	height: 100%;
	margin-bottom: 1px;  /* force scrollbar on short pages */
	max-width: 1200px;
	margin: 0 auto;
	background: #000; /* Fills the page */
	position: relative; /* Fix for absolute positioning */
}

body {
	margin: 0 5% 0 3%;
	padding: 0 0 20px 0;
	min-width: 680px;
	color: #fff;
	background: #000;
	font-family:  Verdana, Lucida, Arial, Helvetica, sans-serif;
	font-size: 76%;
}

#header {
	height: 252px; 
	margin: 0;
	border: 1px solid black;
	text-align: left;
}

#logo {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

ul#address {
	margin: 10px 0 0 0;
	text-align: right;
	list-style: none;
	color: #CCDB2A;
	background: transparent;
	font-weight: bold;
	font-size: 1.2em;
}

li#phone {
	color: #EB1C24;
	background: transparent;
	font-size: 1.2em;
}

#map a:link, #map a:visited{
	color: #fff;
	font-size: .8em;
}

.skipnav {
	position: absolute;
	overflow: hidden;
	width: 0;
	height: 0;
}

.skipnav:active, .skipnav:focus {
	position: absolute;
	overflow: visible;
	top: 10px;
	left:400px;
	z-index:5;
	padding:5px;
	width: auto;
	height: auto;
	color: red;
	background-color: #fff;
	font-size: 85%;  
	font-weight: bold;
} 

#wrap {
	margin: 0 0 0 240px;
	padding:0;
}

#staffpic {
	position: absolute;
	top: 130px;
	right: 5%;
	margin: 0;
	padding: 0;
}

/* Rounded Corner Box Background Images */

#top-left {
	width: 100%;
	height: 20px;
	background: #f7f7f7 url(../images/top-left.gif) left top no-repeat;
}

#top-right {
	float: right;
	width: 20px;
	height: 20px;
	background: #f7f7f7 url(../images/top-right.gif) right top no-repeat;
}

#bottom-left {
	width: 100%;
	height: 20px;
	background: #f7f7f7 url(../images/bottom-left.gif) left bottom no-repeat;
}

#bottom-right {
	float: right;
	width: 20px;
	height: 20px;
	background: #f7f7f7 url(../images/bottom-right.gif) right bottom no-repeat;
}

#content {
	padding: 40px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #F7F7F7;
	color: #545422;
	}

#appointment-online {
	margin-left: 60px !important;
}

.note {
	font-size: .9em;
}

#content p, #content li, #content dd, #content dt, #content blockquote {
	line-height: 1.5em;
	max-width: 55em;
}

p.next {
	margin-top: 4em;
	text-align: right;
	clear: left;
}

#xmas{
	clear: both;
	width: 700px;
	margin: 0 auto;
	padding: 0 20px;
	border: 2px solid red;
	border-radius: 25px;

}
#xmas h4 {
	text-align: center;
}

#xmas ul {
	margin-left: 100px;
}
p.alignright {
	text-align: right;
}

p.ednote {
	font-weight: bold;
}

blockquote {
	font-style: italic;
}

a:link {
	color: navy;
 	background-color: transparent;
	font-weight: bold;
 	}
a:visited {
	color: #333;
	background-color: transparent;
	}
a:hover {
	color: red;
	background-color: #000;
	text-decoration: none;
	}
a:hover.piclink {
	color: red;
	background-color: transparent;
	}
h1 {
	height: 0 !important; /*hide from visual display but leave available for screenreaders */
	overflow: hidden;
	margin: 0; 
	padding: 0;
	}
#appointment {
	margin:-40px 400px 0 0;
	text-align: center;
	font-weight: bold;
	font-size: 1.1em;
	}
#emergency {
	margin-top: 0;
	font-size: .9em;
	}
h2 {clear: both;
	margin: 0;
	padding: 1em 0 0 0;
	font-size: 1.4em;
	text-align: center;
	background-color: #f7f7f7;
	color: #000; 
		}
h3 {
	margin:0 auto;
	padding: 0 0 0 40px;
	clear: left;
	font-size: 1.2em;
	width: 25em;
	text-align: left;
	text-transform: uppercase;
	background: #000 url("../images/bullet.jpg") 4px 1px no-repeat;
	color:#CCDB2A; 
	}
h4 {clear: left;
	font-size: 1.25em;
	}
h5 {font-size: 1.2em;
	text-align: center;
	margin: .5em;
	}
h6 { /* tagline */
	clear: left;
	margin: 1.5em 0;
	font-size: 1.1em;
	text-align: center;
	}
hr {
	margin-bottom: 3em;
	}
.clear {
	clear:both;
	padding-top: 2em;
	}
dl {
	margin-left: 2em;
	}
dt {
	font-weight:bold;
	}
dd { padding-bottom: .8em;
	}
dl.inline dt {
	float: left;
	width: 12em;
	}
dl.inline dd {
	padding-bottom: 0;
	}
.script-charge dt,
.script-charge dd {
	display: inline;
}
.script-charge dd:after {
	content: '\A';
	white-space: pre;
}
li.more{
	list-style: none;
	padding-left: 80px;
	}
#content img {
	float: left;
	margin: 0 10px 10px 0;
	}

img.alignright {
	float: right;
	width: auto;
}

img.manage {
	float: right !important;
	width: 162px;
	margin-left: 20px;
	}

.update {
	border: 2px solid red;
	border-radius: 10px;
	padding-left: 40px;
}

.enrolforms li{
	display: inline-block;
	width: 30%;
}

/* SIDEBAR -----------------------------*/
div#menu {
	position: absolute;
	top: 260px;
	left: 2em;
	margin: 0;
	font-weight: bold;
 }
div#menu ul {
	margin: 0;
	padding: 0;
	font-size: 1.2em;
	}
div#menu li {
	list-style: none;
	width: 200px;	
	margin: 0;
	border-bottom: 1px solid black;
	}
div#menu li a {
	display: block;
	margin: 0;
	padding: 0;
	text-decoration: none; 
	width: 200px; 
	height: 2.5em;
	color: white;
	background: black;
  }
div#menu li a:hover, div#menu li a:visited:hover {
	color:red;
	background: black;
}
div#menu li a:visited {
	color: #999;
	background: black;
}
div#menu ul ul {
	display: block;
	margin-top: 1px;
	font-size: 1em;
}
#home #homelink,
#mission-values #missionlink,
#services #serviceslink,
#sleep #sleeplink, 
#clinic-policies #policylink,
#staff #stafflink,
#primary-care-elective #traininglink{
	color: #CCDB2A;
	background: #000;
}
#cornerstone {
	width: 220px;
	padding-top: 5em;
	text-align: center;
}
#cornerstone a:link, #cornerstone a:visited {
color: #fff;
}
/* FOOTER ------------------------------------------ */
#footer {
	margin: 3em 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 600;
	}
#footer a:link, #footer a:visited {
	color: #999;
	background: #000;
	text-decoration: none;
	}
#footer a:hover {
	color: #fff;
	background: #000;
	text-decoration: underline;
	}
#site-credit {
	font-size: .85em;
	text-align: right;
	color: #999;
	background: #000;
	}